call spQuery_Combo_CuotaVenta_Anio();

DROP PROCEDURE IF EXISTS spQuery_Combo_CuotaVenta_Anio;
CREATE PROCEDURE spQuery_Combo_CuotaVenta_Anio()
BEGIN
  select id_anio, id_anio
  from
  (
  SELECT id_anio
  from _sv_cuota_venta_vendedor
  where _estado = 'A'
  group by id_anio
  UNION
  SELECT id_anio
  from _sv_cuota_venta_familia
  where _estado = 'A'
  group by id_anio
  ) A
  order by id_anio;
END;